labelText = 'Qt Widgets'
iconName = 'designer'

helpText = """Qt provides a rich set of widgets for application use.  
Select the children of this item to see for yourself."""

from qt import QFrame, QVBoxLayout, SIGNAL
from kdeui import KTextEdit


class MainFrame(QFrame):
    def __init__(self, parent=None):
        QFrame.__init__(self, parent)
        self.help = KTextEdit(helpText, '', self)
        layout = QVBoxLayout(self, 4)
        layout.addWidget(self.help)
        layout.addStretch(1)
